Subject: Re: cygwin32 latest appears to be DOA
From: [email-masked] (Weiqi Gao)

25 Dec 1997 08:07:28 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "B. Elizabeth Trojan" <[email-masked]>
Cc: [email-masked]

B. Elizabeth Trojan wrote:
> 
> I just installed the latest cygnus stuff for win32 and it appears
> to be DOA. When I run a command I get the following:
> 
> uname -a
> (unknown) In cygwin_except_handler
> (unknown) Error while dumping state (probably corrupted stack)
> (unknown) In cygwin_except_handler
> (unknown) Error while dumping state (probably corrupted stack)
> (unknown) In cygwin_except_handler
> .
> .
> .
> 
> Has anyone else run into this?

No.

D:\TEMP>uname -a
CYGWIN32_NT WEIQIGAO 4.0 17.6 i586

--
Weiqi Gao
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".